0 返信 最新の回答 日時: May 12, 2015 10:02 PM ユーザー:kk daiku

    イベントビューアーでのエラー

    kk daiku Level 1

      別のことでイベントビューアーを確認中に発見しました。

      "C:\Program Files (x86)\Adobe\Acrobat DC\Acrobat\Acrobat.exe" のアクティブ化コンテキストの生成に失敗しました。マニフェストまたはポリシー ファイル "" 行  のエラーです。 アプリケーションで必要なコンポーネントのバージョンが、既にアクティブな別のコンポーネントのバージョンと競合しています。 競合しているコンポーネントは次のとおりです: コンポーネント 1: C:\Windows\WinSxS\manifests\amd64_microsoft.windows.common-controls_6595b64144ccf1df_6.0. 7601.18807_none_fa381d5f175bfb52.manifest コンポーネント 2: C:\Windows\WinSxS\manifests\x86_microsoft.windows.common-controls_6595b64144ccf1df_6.0.76 01.18807_none_41e554362bd82458.manifest

       

      これは放っておいても大丈夫なのでしょうか?

      Acrobat自体に不具合はないようにみえるのですが。

      よろしくお願いします。